/*     1538695 : 한줄 텍스트      */
.blank__2140975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2140975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140975__ {height:60px}
}

/*     1538675 : 한줄 텍스트      */
.text__1538675__ .txt-wrap { text-align:center; }
.text__1538675__ .txt-wrap h2 { font-size:24px; font-weight:700; color:#000; padding:20px 0; margin:0;}
.text__1538675__ .txt-wrap p { font-size:16px; color:#0f693f; font-weight:600; padding:0; margin:0;}

@media all and (min-width:1024px){
.text__1538675__ .txt-wrap h2 { font-size:48px }
.text__1538675__ .txt-wrap p { font-size:20px; }
}

/*     1538685 : 한줄 텍스트      */
.blank__1538685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1538685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1538685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1538685__ {height:30px}
}

/*     1538665 : 한줄 텍스트      */
.blank__2140975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2140975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2140975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2140975__ {height:60px}
}

